/*
 @licstart  The following is the entire license notice for the JavaScript code in this file.

 The MIT License (MIT)

 Copyright (C) 1997-2020 by Dimitri van Heesch

 Permission is hereby granted, free of charge, to any person obtaining a copy of this software
 and associated documentation files (the "Software"), to deal in the Software without restriction,
 including without limitation the rights to use, copy, modify, merge, publish, distribute,
 sublicense, and/or sell copies of the Software, and to permit persons to whom the Software is
 furnished to do so, subject to the following conditions:

 The above copyright notice and this permission notice shall be included in all copies or
 substantial portions of the Software.

 THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR IMPLIED, INCLUDING
 BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 NONINFRINGEMENT. IN NO EVENT SHALL THE AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM,
 DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
 OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.

 @licend  The above is the entire license notice for the JavaScript code in this file
*/
var NAVTREE =
[
  [ "SharedMeatAxe", "index.html", [
    [ "cfcomp - Compare Irreducible Constituents", "prog_cfcomp.html", [
      [ "Command Line", "prog_cfcomp.html#cfcomp-syntax", null ],
      [ "Input Files", "prog_cfcomp.html#cfcomp-inp", null ],
      [ "Description", "prog_cfcomp.html#cfcomp-desc", null ]
    ] ],
    [ "chop - Find Irreducible Constituents", "prog_chop.html", [
      [ "Command Line", "prog_chop.html#chop-syntax", null ],
      [ "Input Files", "prog_chop.html#chop-inp", null ],
      [ "Output Files", "prog_chop.html#chop-out", null ],
      [ "Description", "prog_chop.html#chop-desc", null ],
      [ "Implementation Details", "prog_chop.html#chop-impl", null ]
    ] ],
    [ "decomp - Decompose a Module", "prog_decomp.html", [
      [ "Command Line", "prog_decomp.html#decomp-syntax", null ],
      [ "Input Files", "prog_decomp.html#decomp-inp", null ],
      [ "Output Files", "prog_decomp.html#decomp-out", null ],
      [ "Description", "prog_decomp.html#decomp-desc", null ],
      [ "Implementation Details", "prog_decomp.html#decomp-impl", null ]
    ] ],
    [ "genmod - Make Submodule", "prog_genmod.html", [
      [ "Command Line", "prog_genmod.html#genmod-syntax", null ],
      [ "Input Files", "prog_genmod.html#genmod-inp", null ],
      [ "Output Files", "prog_genmod.html#genmod-out", null ],
      [ "Description", "prog_genmod.html#genmod-desc", null ]
    ] ],
    [ "mkcycl - Find Cyclic Subspaces", "prog_mkcycl.html", [
      [ "Command Line", "prog_mkcycl.html#mkcycl-syntax", null ],
      [ "Input Files", "prog_mkcycl.html#mkcycl-inp", null ],
      [ "Output Files", "prog_mkcycl.html#mkcycl-out", null ],
      [ "Description", "prog_mkcycl.html#mkcycl-desc", null ],
      [ "Implementation Details", "prog_mkcycl.html#mkcycl-impl", null ]
    ] ],
    [ "mkdotl - Find Dotted-lines", "prog_mkdotl.html", [
      [ "Command Line", "prog_mkdotl.html#mkdotl-syntax", null ],
      [ "Input Files", "prog_mkdotl.html#mkdotl-inp", null ],
      [ "Output Files", "prog_mkdotl.html#mkdotl-out", null ],
      [ "Description", "prog_mkdotl.html#mkdotl-desc", null ]
    ] ],
    [ "mkgraph - Draw a Submodule Lattice", "prog_mkgraph.html", [
      [ "Command Line", "prog_mkgraph.html#mkgraph-syntax", null ],
      [ "Input Files", "prog_mkgraph.html#mkgraph-inp", null ],
      [ "Output Files", "prog_mkgraph.html#mkgraph-out", null ],
      [ "Description", "prog_mkgraph.html#mkgraph-desc", null ],
      [ "Implementation Details", "prog_mkgraph.html#mkgraph-impl", null ]
    ] ],
    [ "mkhom - Homomorphisms", "prog_mkhom.html", [
      [ "Command Line", "prog_mkhom.html#mkhom-syntax", null ],
      [ "Input Files", "prog_mkhom.html#mkhom-inp", null ],
      [ "Output Files", "prog_mkhom.html#mkhom-out", null ],
      [ "Description", "prog_mkhom.html#mkhom-desc", null ],
      [ "Implementation Details", "prog_mkhom.html#mkhom-impl", null ]
    ] ],
    [ "mkinc - Find Mountains", "prog_mkinc.html", [
      [ "Command Line", "prog_mkinc.html#mkinc-syntax", null ],
      [ "Input Files", "prog_mkinc.html#mkinc-inp", null ],
      [ "Output Files", "prog_mkinc.html#mkinc-out", null ],
      [ "Description", "prog_mkinc.html#mkinc-desc", null ],
      [ "Implementation Details", "prog_mkinc.html#mkinc-impl", null ]
    ] ],
    [ "mksub - Find Submodules", "prog_mksub.html", [
      [ "Command Line", "prog_mksub.html#mksub-syntax", null ],
      [ "Input Files", "prog_mksub.html#mksub-inp", null ],
      [ "Output Files", "prog_mksub.html#mksub-out", null ],
      [ "Description", "prog_mksub.html#mksub-desc", [
        [ "Blocks", "prog_mksub.html#mksub-blk", null ],
        [ "Changing the Output Format", "prog_mksub.html#mksub-of", null ]
      ] ]
    ] ],
    [ "mktree - Enumerate Group Elements", "prog_mktree.html", [
      [ "Command Line", "prog_mktree.html#mktree-syntax", null ],
      [ "Input Files", "prog_mktree.html#mktree-inp", null ],
      [ "Output Files", "prog_mktree.html#mktree-out", null ],
      [ "Description", "prog_mktree.html#mktree-desc", null ],
      [ "Implementatino Details", "prog_mktree.html#mktree-impl", null ]
    ] ],
    [ "orbrep - Find a permutation which maps A to B", "prog_orbrep.html", [
      [ "Command Line", "prog_orbrep.html#orbrep-syntax", null ],
      [ "Input Files", "prog_orbrep.html#orbrep-inp", null ],
      [ "Output Files", "prog_orbrep.html#orbrep-out", null ],
      [ "Description", "prog_orbrep.html#orbrep-desc", null ]
    ] ],
    [ "precond - Precondensation of Tensor Products\"", "prog_precond.html", [
      [ "Command Line", "prog_precond.html#precond-syntax", null ],
      [ "Input Files", "prog_precond.html#precond-inp", null ],
      [ "Output Files", "prog_precond.html#precond-out", null ],
      [ "Description", "prog_precond.html#precond-desc", null ],
      [ "Implementation Details", "prog_precond.html#precond-impl", null ]
    ] ],
    [ "pseudochop - Chop with known peak words", "prog_pseudochop.html", [
      [ "Syntax", "prog_pseudochop.html#pseudochop-syntax", null ],
      [ "Input files", "prog_pseudochop.html#pseudochop-inp", null ],
      [ "Output files", "prog_pseudochop.html#pseudochop-out", null ],
      [ "Description", "prog_pseudochop.html#pseudochop-desc", null ]
    ] ],
    [ "pwkond - Peak Word Condensation", "prog_pwkond.html", [
      [ "Command Line", "prog_pwkond.html#pwkond-syntax", null ],
      [ "Input Files", "prog_pwkond.html#pwkond-inp", null ],
      [ "Output Files", "prog_pwkond.html#pwkond-out", null ],
      [ "Description", "prog_pwkond.html#pwkond-desc", null ],
      [ "Implementation Details", "prog_pwkond.html#pwkond-impl", null ]
    ] ],
    [ "rad - Radical Series", "prog_rad.html", [
      [ "Command Line", "prog_rad.html#rad-syntax", null ],
      [ "Input Files", "prog_rad.html#rad-inp", null ],
      [ "Output Files", "prog_rad.html#rad-out", null ],
      [ "Description", "prog_rad.html#rad-desc", null ],
      [ "Implementation Details", "prog_rad.html#rad-impl", null ]
    ] ],
    [ "soc - Socle Series", "prog_soc.html", [
      [ "Command Line", "prog_soc.html#soc-syntax", null ],
      [ "Input Files", "prog_soc.html#soc-inp", null ],
      [ "Output Files", "prog_soc.html#soc-out", null ],
      [ "Description", "prog_soc.html#soc-desc", null ],
      [ "Implementation Details", "prog_soc.html#soc-impl", null ]
    ] ],
    [ "tcond - Tensor Product Condensation", "prog_tcond.html", [
      [ "Command Line", "prog_tcond.html#tcond-syntax", null ],
      [ "Input Files", "prog_tcond.html#tcond-inp", null ],
      [ "Output Files", "prog_tcond.html#tcond-out", null ],
      [ "Description", "prog_tcond.html#tcond-desc", null ],
      [ "Implementatin Details", "prog_tcond.html#tcond-impl", null ]
    ] ],
    [ "tuc - Tensor Uncondense", "prog_tuc.html", [
      [ "Command Line", "prog_tuc.html#tuc-syntax", null ],
      [ "Input Files", "prog_tuc.html#tuc-inp", null ],
      [ "Output Files", "prog_tuc.html#tuc-out", null ],
      [ "Description", "prog_tuc.html#tuc-desc", null ]
    ] ],
    [ "zad - Add Matrices", "prog_zad.html", [
      [ "Command Line", "prog_zad.html#zad-syntax", null ],
      [ "Input Files", "prog_zad.html#zad-inp", null ],
      [ "Output Files", "prog_zad.html#zad-out", null ],
      [ "Description", "prog_zad.html#zad-desc", null ]
    ] ],
    [ "zbl - Bottom Left", "prog_zbl.html", [
      [ "Command Line", "prog_zbl.html#zbl-syntax", null ],
      [ "Input Files", "prog_zbl.html#zbl-inp", null ],
      [ "Output Files", "prog_zbl.html#zbl-out", null ],
      [ "Description", "prog_zbl.html#zbl-desc", null ]
    ] ],
    [ "zcf - Change Field", "prog_zcf.html", [
      [ "Command Line", "prog_zcf.html#zcf-syntax", null ],
      [ "Input Files", "prog_zcf.html#zcf-inp", null ],
      [ "Output Files", "prog_zcf.html#zcf-out", null ],
      [ "Description", "prog_zcf.html#zcf-desc", null ],
      [ "Implementation Details", "prog_zcf.html#zcf-impl", null ]
    ] ],
    [ "zcl - Clean", "prog_zcl.html", [
      [ "Command Line", "prog_zcl.html#zcl-syntax", null ],
      [ "Input Files", "prog_zcl.html#zcl-inp", null ],
      [ "Output Files", "prog_zcl.html#zcl-out", null ],
      [ "Description", "prog_zcl.html#zcl-desc", null ],
      [ "Implementation Details", "prog_zcl.html#zcl-impl", null ]
    ] ],
    [ "zcp - Characteristic Polynomial", "prog_zcp.html", [
      [ "Command Line", "prog_zcp.html#zcp-syntax", null ],
      [ "Input Files", "prog_zcp.html#zcp-inp", null ],
      [ "Description", "prog_zcp.html#zcp-desc", null ],
      [ "Implementation Details", "prog_zcp.html#zcp-impl", null ]
    ] ],
    [ "zct - Cut", "prog_zct.html", [
      [ "Command Line", "prog_zct.html#zct-syntax", null ],
      [ "Input Files", "prog_zct.html#zct-inp", null ],
      [ "Output Files", "prog_zct.html#zct-out", null ],
      [ "Description", "prog_zct.html#zct-desc", null ],
      [ "Implementation Details", "prog_zct.html#zct-impl", null ]
    ] ],
    [ "zcv - Convert Text to Binary Format", "prog_zcv.html", [
      [ "Command Line", "prog_zcv.html#zcv-syntax", null ],
      [ "Input Files", "prog_zcv.html#zcv-inp", null ],
      [ "Output Files", "prog_zcv.html#zcv-out", null ],
      [ "Description", "prog_zcv.html#zcv-desc", null ]
    ] ],
    [ "zef - Echelon Form", "prog_zef.html", [
      [ "Command Line", "prog_zef.html#zef-syntax", null ],
      [ "Input Files", "prog_zef.html#zef-inp", null ],
      [ "Output Files", "prog_zef.html#zef-out", null ],
      [ "Description", "prog_zef.html#zef-desc", null ]
    ] ],
    [ "zev - Eigenvalues", "prog_zev.html", [
      [ "Command Line", "prog_zev.html#zev-syntax", null ],
      [ "Input Files", "prog_zev.html#zev-inp", null ],
      [ "Description", "prog_zev.html#zev-desc", [
        [ "Polynomial File Format", "prog_zev.html#zev-pff", null ],
        [ "Output Format", "prog_zev.html#zev-of", null ]
      ] ],
      [ "Implementation Details", "prog_zev.html#zev-impl", null ]
    ] ],
    [ "zfr - Frobenius Automorphism", "prog_zfr.html", [
      [ "Command Line", "prog_zfr.html#zfr-syntax", null ],
      [ "Input Files", "prog_zfr.html#zfr-inp", null ],
      [ "Output Files", "prog_zfr.html#zfr-out", null ],
      [ "Description", "prog_zfr.html#zfr-desc", null ]
    ] ],
    [ "ziv - Invert", "prog_ziv.html", [
      [ "Command Line", "prog_ziv.html#ziv-syntax", null ],
      [ "Input Files", "prog_ziv.html#ziv-inp", null ],
      [ "Output Files", "prog_ziv.html#ziv-out", null ],
      [ "Description", "prog_ziv.html#ziv-desc", null ]
    ] ],
    [ "zkd - Condense a Permutation", "prog_zkd.html", [
      [ "Command Line", "prog_zkd.html#zkd-syntax", null ],
      [ "Input Files", "prog_zkd.html#zkd-inp", null ],
      [ "Output Files", "prog_zkd.html#zkd-out", null ],
      [ "Description", "prog_zkd.html#zkd-desc", null ],
      [ "Implementation Details", "prog_zkd.html#zkd-impl", null ]
    ] ],
    [ "zmo - Make Orbits", "prog_zmo.html", [
      [ "Command Line", "prog_zmo.html#zmo-syntax", null ],
      [ "Input Files", "prog_zmo.html#zmo-inp", null ],
      [ "Output Files", "prog_zmo.html#zmo-out", null ],
      [ "Description", "prog_zmo.html#zmo-desc", null ],
      [ "Implementation Details", "prog_zmo.html#zmo-impl", null ]
    ] ],
    [ "zmu - Multiply", "prog_zmu.html", [
      [ "Command Line", "prog_zmu.html#zmu-syntax", null ],
      [ "Input Files", "prog_zmu.html#zmu-inp", null ],
      [ "Output Files", "prog_zmu.html#zmu-out", null ],
      [ "Description", "prog_zmu.html#zmu-desc", [
        [ "Blockwise Matrix Multiplication", "prog_zmu.html#zmu-bl", null ]
      ] ],
      [ "Implementation Details", "prog_zmu.html#zmu-impl", null ]
    ] ],
    [ "zmw - Make Word", "prog_zmw.html", [
      [ "Command Line", "prog_zmw.html#zmw-syntax", null ],
      [ "Input Files", "prog_zmw.html#zmw-inp", null ],
      [ "Output Files", "prog_zmw.html#zmw-out", null ],
      [ "Description", "prog_zmw.html#zmw-desc", null ]
    ] ],
    [ "znu - Null-Space", "prog_znu.html", [
      [ "Command Line", "prog_znu.html#znu-syntax", null ],
      [ "Input Files", "prog_znu.html#znu-inp", null ],
      [ "Output Files", "prog_znu.html#znu-out", null ],
      [ "Description", "prog_znu.html#znu-desc", null ],
      [ "Implementation Details", "prog_znu.html#znu-impl", null ]
    ] ],
    [ "zor - Order", "prog_zor.html", [
      [ "Command Line", "prog_zor.html#zor-syntax", null ],
      [ "Input Files", "prog_zor.html#zor-inp", null ],
      [ "Description", "prog_zor.html#zor-desc", null ],
      [ "Implementation Details", "prog_zor.html#zor-impl", null ]
    ] ],
    [ "zpo - Power", "prog_zpo.html", [
      [ "Command Line", "prog_zpo.html#zpo-syntax", null ],
      [ "Input Files", "prog_zpo.html#zpo-inp", null ],
      [ "Output Files", "prog_zpo.html#zpo-out", null ],
      [ "Description", "prog_zpo.html#zpo-desc", null ]
    ] ],
    [ "zpr - Print Matrices and Permutations", "prog_zpr.html", [
      [ "Command Line", "prog_zpr.html#zpr-syntax", null ],
      [ "Input Files", "prog_zpr.html#zpr-inp", null ],
      [ "Output Files", "prog_zpr.html#zpr-out", null ],
      [ "Description", "prog_zpr.html#zpr-desc", null ]
    ] ],
    [ "zpt - Paste", "prog_zpt.html", [
      [ "Command Line", "prog_zpt.html#zpt-syntax", null ],
      [ "Input Files", "prog_zpt.html#zpt-inp", null ],
      [ "Output Files", "prog_zpt.html#zpt-out", null ],
      [ "Description", "prog_zpt.html#zpt-desc", [
        [ "Permutations", "prog_zpt.html#zpt-perms", null ]
      ] ]
    ] ],
    [ "zqt - Clean and Quotient", "prog_zqt.html", [
      [ "Command Line", "prog_zqt.html#zqt-syntax", null ],
      [ "Input Files", "prog_zqt.html#zqt-inp", null ],
      [ "Output Files", "prog_zqt.html#zqt-out", null ],
      [ "Description", "prog_zqt.html#zqt-desc", null ],
      [ "Implementation Details", "prog_zqt.html#zqt-impl", null ]
    ] ],
    [ "zro - Random Orders", "prog_zro.html", [
      [ "Command Line", "prog_zro.html#zro-syntax", null ],
      [ "Input Files", "prog_zro.html#zro-inp", null ],
      [ "Description", "prog_zro.html#zro-desc", null ]
    ] ],
    [ "zsc - Spin-Up With Script", "prog_zsc.html", [
      [ "Command Line", "prog_zsc.html#zsc-syntax", null ],
      [ "Input Files", "prog_zsc.html#zsc-inp", null ],
      [ "Output Files", "prog_zsc.html#zsc-out", null ],
      [ "Description", "prog_zsc.html#zsc-desc", null ]
    ] ],
    [ "zsi - Sum and Intersection", "prog_zsi.html", [
      [ "Command Line", "prog_zsi.html#zsi-syntax", null ],
      [ "Input Files", "prog_zsi.html#zsi-inp", null ],
      [ "Output Files", "prog_zsi.html#zsi-out", null ],
      [ "Description", "prog_zsi.html#zsi-desc", null ]
    ] ],
    [ "zsp - Spin Up", "prog_zsp.html", [
      [ "Command Line", "prog_zsp.html#zsp-syntax", null ],
      [ "Input Files", "prog_zsp.html#zsp-inp", null ],
      [ "Output Files", "prog_zsp.html#zsp-out", null ],
      [ "Description", "prog_zsp.html#zsp-desc", [
        [ "Specifying Input Files", "prog_zsp.html#zsp-spec-inp", null ],
        [ "Specifying the Seed Mode", "prog_zsp.html#zsp-seedmode", null ],
        [ "Specifying the Search Mode", "prog_zsp.html#zsp-srchmode", null ],
        [ "Standard Basis", "prog_zsp.html#zsp-stdb", null ],
        [ "Specifying Output Files", "prog_zsp.html#zsp-of", null ]
      ] ],
      [ "Implementation Details", "prog_zsp.html#zsp-impl", null ]
    ] ],
    [ "zsy - Symmetrized Tensor Product", "prog_zsy.html", [
      [ "Command Line", "prog_zsy.html#zsy-syntax", null ],
      [ "Input Files", "prog_zsy.html#zsy-inp", null ],
      [ "Output Files", "prog_zsy.html#zsy-out", null ],
      [ "Description", "prog_zsy.html#zsy-desc", [
        [ "Permutations", "prog_zsy.html#zsy-perms", null ],
        [ "Matrices", "prog_zsy.html#zsy-mats", null ]
      ] ],
      [ "Implementation Details", "prog_zsy.html#zsy-impl", null ]
    ] ],
    [ "ztc - Trace", "prog_ztc.html", [
      [ "Command Line", "prog_ztc.html#ztc-syntax", null ],
      [ "Input Files", "prog_ztc.html#ztc-inp", null ],
      [ "Description", "prog_ztc.html#ztc-desc", null ]
    ] ],
    [ "zte - Tensor Product", "prog_zte.html", [
      [ "Command Line", "prog_zte.html#zte-syntax", null ],
      [ "Input Files", "prog_zte.html#zte-inp", null ],
      [ "Output Files", "prog_zte.html#zte-out", null ],
      [ "Description", "prog_zte.html#zte-desc", null ]
    ] ],
    [ "ztr - Transpose", "prog_ztr.html", [
      [ "Command Line", "prog_ztr.html#ztr-syntax", null ],
      [ "Input Files", "prog_ztr.html#ztr-inp", null ],
      [ "Output Files", "prog_ztr.html#ztr-out", null ],
      [ "Description", "prog_ztr.html#ztr-desc", null ]
    ] ],
    [ "zts - Tensor Split", "prog_zts.html", [
      [ "Command Line", "prog_zts.html#zts-syntax", null ],
      [ "Input Files", "prog_zts.html#zts-inp", null ],
      [ "Output Files", "prog_zts.html#zts-out", null ],
      [ "Description", "prog_zts.html#zts-desc", null ],
      [ "Implementation Details", "prog_zts.html#zts-impl", null ]
    ] ],
    [ "zuk - Uncondense Vectors", "prog_zuk.html", [
      [ "Command Line", "prog_zuk.html#zuk-syntax", null ],
      [ "Input Files", "prog_zuk.html#zuk-inp", null ],
      [ "Output Files", "prog_zuk.html#zuk-out", null ],
      [ "Description", "prog_zuk.html#zuk-desc", null ]
    ] ],
    [ "zvp - Vector permute", "prog_zvp.html", [
      [ "Command Line", "prog_zvp.html#zvp-syntax", null ],
      [ "Input Files", "prog_zvp.html#zvp-inp", null ],
      [ "Output Files", "prog_zvp.html#out", null ],
      [ "Description", "prog_zvp.html#zvp-desc", [
        [ "Implementation Details", "prog_zvp.html#zvp-impl", null ]
      ] ]
    ] ],
    [ "Modules", "modules.html", "modules" ],
    [ "Data Structures", "annotated.html", [
      [ "Data Structures", "annotated.html", "annotated_dup" ],
      [ "Data Fields", "functions.html", [
        [ "All", "functions.html", null ],
        [ "Variables", "functions_vars.html", null ]
      ] ]
    ] ]
  ] ]
];

var NAVTREEINDEX =
[
"annotated.html",
"group__misc.html#ga0c3a8104b9874adb0b918ebdef80f942",
"prog_zcl.html#zcl-desc",
"structMtxFileInfo__t.html#a5c26c55836697e8baa635fc770053453"
];

var SYNCONMSG = 'click to disable panel synchronisation';
var SYNCOFFMSG = 'click to enable panel synchronisation';